---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-15T16:05:29-07:00
# Domínio: borkyou.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-15T16:05:29-07:00
  source_domain: borkyou.com

company:
  name: "BORK You | Kayak, SUP, Surfski, Dive and Outdoor tours in Portugal"
  url: https://borkyou.com
  description: "Discover Portugal outdoor activities. Go for a kayaking, stand up paddling, diving, hiking or mountain biking trip with fabulous local guides."
  industry: Tech_Software
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/borkyou-com
  sitemap: https://www.netmeios.com/ai-sitemaps/borkyou-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/borkyou-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/borkyou-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
